
无频10G - Bug #3175

web页面扫描存在高危安全漏洞

01/23/2025 15:55 - 天琦 刘

Status: Resolved Start date: 01/23/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _3f8626e_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【测试步骤】

1、使用appscan工具录入管理员账号密码后扫描

2、使用appscan工具录入普通用户账号密码后扫描

【实际结果】

1、存在高危漏洞

2、存在高危漏洞

【预期结果】

1、不存在高危漏洞

1、不存在高危漏洞

History

#1 - 02/05/2025 09:19 - 家衡 付

- Assignee changed from 家衡 付 to 良缘 彭

#2 - 02/07/2025 14:02 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天琦 刘

- % Done changed from 0 to 100

Files

CUAdmin 安全报告.pdf 532 KB 01/23/2025 天琦 刘

user安全报告.pdf 810 KB 01/23/2025 天琦 刘
